<!DOCTYPE html>
<html dir="ltr" lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="/build/rabo-bank.css" />
    <title>Money Input</title>

    <script type="module" src="/build/rabo-bank.esm.js"></script>
    <script nomodule src="/build/rabo-bank.js"></script>
  </head>
  <body>
    <main-component></main-component>
  </body>
</html>
